Revive Adserver Vulnerabilities

Affected Versions (20): 3, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.2, 3.2.1, 3.2.2, 3.2.3, 3.2.4, 4.0, 4.1, 4.2, 5, 5.0, 5.0.1, 5.0.2, 5.0.3, 5.0.4, 5.1

Software Type: Advertising Software

42 more entries are not shown

more entries by Revive

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!